### Method

# WebKit Settings set_math_font_family

#### Declaration [src]

    void
    webkit_settings_set_math_font_family (
      WebKitSettings* settings,
      const gchar* math_font_family
    )

#### Description [src]

Set the `WebKitSettings:math-font-family` property.

Since 2.52.

Sets property | `WebKit.Settings:math-font-family`

#### Parameters

`math_font_family`

  Type: `const gchar*`

  The new default math font family.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.